CVE-2019-0365

SAP Kernel (RFC), KRNL32NUC, KRNL32UC and KRNL64NUC before versions 7.21, 7.21EXT, 7.22, 7.22EXT, KRNL64UC, before versions 7.21, 7.21EXT, 7.22, 7.22EXT, 7.49, 7.73 and KERNEL before versions 7.21, 7.49, 7.53, 7.73, 7.76 SAP GUI for Windows (BC-FES-GUI) before versions 7.5, 7.6, and SAP GUI for Java (BC-FES-JAV) before version 7.5, allow an attacker to prevent legitimate users from accessing a service, either by crashing or flooding the service.

Published : 2019-09-10 17:15 Updated : 2019-09-11 14:43

7.8
CVSS Score More info
Score 7.8 / 10
7.8
Vendor Product Version URI
Sap Sap Kernel 7.21 cpe:/a:sap:sap_kernel:7.21
Sap Sap Kernel 7.49 cpe:/a:sap:sap_kernel:7.49
Sap Sap Kernel 7.53 cpe:/a:sap:sap_kernel:7.53
Sap Sap Kernel 7.73 cpe:/a:sap:sap_kernel:7.73
Sap Sap Kernel 7.76 cpe:/a:sap:sap_kernel:7.76
Sap Sap Kernel Krnl32nuc 7.21 cpe:/a:sap:sap_kernel_krnl32nuc:7.21
Sap Sap Kernel Krnl32nuc 7.21ext cpe:/a:sap:sap_kernel_krnl32nuc:7.21ext
Sap Sap Kernel Krnl32nuc 7.22 cpe:/a:sap:sap_kernel_krnl32nuc:7.22
Sap Sap Kernel Krnl32nuc 7.22ext cpe:/a:sap:sap_kernel_krnl32nuc:7.22ext
Sap Sap Kernel Krnl32uc 7.21 cpe:/a:sap:sap_kernel_krnl32uc:7.21
Sap Sap Kernel Krnl32uc 7.21ext cpe:/a:sap:sap_kernel_krnl32uc:7.21ext
Sap Sap Kernel Krnl32uc 7.22 cpe:/a:sap:sap_kernel_krnl32uc:7.22
Sap Sap Kernel Krnl32uc 7.22ext cpe:/a:sap:sap_kernel_krnl32uc:7.22ext
Sap Sap Kernel Krnl64nuc 7.21 cpe:/a:sap:sap_kernel_krnl64nuc:7.21
Sap Sap Kernel Krnl64nuc 7.21ext cpe:/a:sap:sap_kernel_krnl64nuc:7.21ext
Sap Sap Kernel Krnl64nuc 7.22 cpe:/a:sap:sap_kernel_krnl64nuc:7.22
Sap Sap Kernel Krnl64nuc 7.22ext cpe:/a:sap:sap_kernel_krnl64nuc:7.22ext
Sap Sap Kernel Krnl64uc 7.21 cpe:/a:sap:sap_kernel_krnl64uc:7.21
Sap Sap Kernel Krnl64uc 7.21ext cpe:/a:sap:sap_kernel_krnl64uc:7.21ext
Sap Sap Kernel Krnl64uc 7.22 cpe:/a:sap:sap_kernel_krnl64uc:7.22
Sap Sap Kernel Krnl64uc 7.22ext cpe:/a:sap:sap_kernel_krnl64uc:7.22ext
Sap Sap Kernel Krnl64uc 7.49 cpe:/a:sap:sap_kernel_krnl64uc:7.49
Sap Sap Kernel Krnl64uc 7.73 cpe:/a:sap:sap_kernel_krnl64uc:7.73
  1. Sap (5) Search CVE
    1. Sap Kernel Krnl32nuc (4) Search CVE
      1. 7.21
      2. 7.21ext
      3. 7.22
      4. 7.22ext
    2. Sap Kernel Krnl64uc (6) Search CVE
      1. 7.21
      2. 7.21ext
      3. 7.22
      4. 7.22ext
      5. 7.49
      6. 7.73
    3. Sap Kernel Krnl32uc (4) Search CVE
      1. 7.21
      2. 7.21ext
      3. 7.22
      4. 7.22ext
    4. Sap Kernel (5) Search CVE
      1. 7.21
      2. 7.49
      3. 7.53
      4. 7.73
      5. 7.76
    5. Sap Kernel Krnl64nuc (4) Search CVE
      1. 7.21
      2. 7.21ext
      3. 7.22
      4. 7.22ext

CWE

ID Name Description Links
CWE-400 Uncontrolled Resource Consumption ('Resource Exhaustion') The software does not properly restrict the size or amount of resources that are requested or influenced by an actor, which can be used to consume more resources than intended. CVE

History of changes

Date Event
2019-09-11 14:43
2019-09-10 17:35

New CVE